using System;
using System.ComponentModel;
using System.Windows.Forms;

namespace WinUI
{
	/// <summary>
	/// Summary description for ApplicationStarter.
	/// </summary>
	public class ApplicationStarter
	{
		
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main() 
		{
			Application.Run(new Form1());
		}


	}
}
